/* CSS Document */

div.textBox {
	padding: 0 20px;
}

div.innerBox {
	padding: 0 60px;
}

h4 {
	background-image: url(../images/bg_policy_h4.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 10px;
	margin-bottom: 5px;
	font-size: 1.1em;
	color: #330000;
}

div#contents dl {
	margin-bottom: 1em;
}
div#contents dt {
	font-weight: bold;
}
